Citizen.CreateThread(function()
	-- Car Brands --
	AddTextEntry('FORD', 'ford')
	-- Wanted's R32s
	AddTextEntry('sgfordgt3', 'Ford Mustang GT3')
	-- Parts List
	AddTextEntry('sgfordgt3_seatbelt_1', 'Seatbelt ON')
	AddTextEntry('sgfordgt3_banner_1', 'Mustang GT3')
	AddTextEntry('sgfordgt3_banner_2', '2024 WEC Proton Competition #77')
	AddTextEntry('sgfordgt3_banner_3', '2024 WEC Ford Multimatic Motosport #64')
	AddTextEntry('sgfordgt3_banner_4', '2024 WEC Ford Multimatic Motosport #65')
	AddTextEntry('sgfordgt3_banner_5', '2024 WEC Ford Multimatic Motosport #64')
	AddTextEntry('sgfordgt3_banner_6', '2024 WEC Proton Competition #88')
	-- Parts Categories
	AddTextEntry('VMT_SEATBELT', 'SEATBELT')
	AddTextEntry('VMT_BAMMER', 'BAMMER')

end)
